---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: 1.1

var1:
  description: a first variable
  default: value

var2:
  description: a second variable
  disabled:
    variable: _.var1
    when: value

var3:
  description: a third variable
  default:
    jinja: |
      {% if _.var2 is propertyerror %}
      value
      {% endif %}
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  var2: example
```
# Example with all variables modifiable

```yaml
---
rougail:
  var1: value
  var2: example
  var3: example
```
